/*//////
//
// paddle.h
//
*/

#ifndef _PADDLE_H_
#define _PADDLE_H_

#include        "pong.h"

struct paddle {int   top;
               int   bottom;
               int   size;
               char  symbol; };

/*
//     predefine all functions for smooth compile
*/
void init_paddle();
void up_paddle();
void down_paddle();
void draw_paddle();
int  is_a_hit(int x, int y);


#endif /* _PADDLE_H_ */
